Subject: [Geopriv] draft-ietf-geopriv-policy

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Mon, 21 Sep 2009 10:29:39 +0300

Hi all, 

In the discussion with James he asked about the status of the
draft-ietf-geopriv-policy document and by looking at the WG status pages
I had to learn that it has not left the working group. So, what happened
with the document? 

Ciao
Hannes